.views-submit-button {
  position: relative; }
  .views-submit-button .ajax-progress,
  .views-submit-button .ajax-progress {
    width: 2.5rem;
    height: 2.875rem; }
    .views-submit-button .ajax-progress .throbber,
    .views-submit-button .ajax-progress .throbber:after,
    .views-submit-button .ajax-progress .throbber,
    .views-submit-button .ajax-progress .throbber:after {
      position: absolute;
      top: 50%;
      left: 50%;
      height: 1.5625rem;
      width: 1.5625rem;
      padding: 0;
      border-bottom: 0.25rem solid #FFFFFF;
      border-left: 0.25rem solid #FFFFFF;
      border-right: 0.25rem solid #221F1F;
      border-top: 0.25rem solid #221F1F;
      margin: 0;
      background-color: rgba(255, 255, 255, 0);
      border-radius: 50%;
      text-indent: -9999px;
      animation: nbi-spin 600ms infinite linear;
      overflow: hidden;
      -ms-transform: translateY(-50%) translateX(-50%);
          transform: translateY(-50%) translateX(-50%); }

/****************
OUR CUSTOM MIXINS
*****************/
/***********
~VARIABLES
***********/
/******
~FONTS
******/
/***********
~BREAKPOINTS
***********/
body .messages {
  position: relative;
  border: none !important;
  padding: 2.25rem 1.25rem 1.5rem 2.5rem;
  margin-bottom: 1.5rem;
  background-image: none !important;
  background-color: #F5F5F5; }
  body .messages:before {
    content: 'i';
    position: absolute;
    top: 0;
    left: 0;
    width: 1.875rem;
    padding: 0.4375rem 0;
    font-size: 1rem;
    line-height: 1;
    color: #FFFFFF;
    text-align: center;
    background-color: #C6C6C6; }
  body .messages label {
    display: inline !important;
    color: #221F1F;
    font-weight: 300; }
    body .messages label em {
      font-style: normal; }
  body .messages ul {
    list-style: none;
    padding: 0;
    margin: 0; }
    body .messages ul li:before {
      content: '- '; }
  body .messages.status {
    background-color: rgba(57, 181, 74, 0.3);
    border: 1px solid #39B54A; }
    body .messages.status:before {
      display: block;
      font-family: "iconfont";
      -moz-osx-font-smoothing: grayscale;
      -webkit-font-smoothing: antialiased;
      font-style: normal;
      font-weight: normal;
      line-height: 1;
      text-decoration: inherit;
      text-rendering: optimizeLegibility;
      text-transform: none;
      vertical-align: middle;
      speak: none;
      content: "\E036";
      background-color: #39B54A;
      color: #FFFFFF; }
  body .messages.warning {
    background-color: rgba(191, 125, 26, 0.3); }
    body .messages.warning:before {
      content: '!';
      background-color: #BF7D1A; }
  body .messages.error {
    background-color: rgba(141, 31, 27, 0.3); }
    body .messages.error:before {
      content: '!';
      background-color: #8D1F1B; }
  @media screen and (min-width: 46.25em) {
    body .messages {
      padding: 1.5rem 3.75rem;
      margin-bottom: 3rem; } }
